/* Global */
html {
    direction: rtl;
}
body {
    background: #ffffff url("../../images/templates/5/body-background.png");
}
body, a, input, select, .ui-button, textarea {
    font-size: 16px;
    color: #231f20;
    font-family: Arial;
    /*font-weight: bold;*/
}


/* Bootstrap Fixes */
body [class*="span"] {
	float: right;
}
.show-grid [class*="span"] {
	background-color: #f3f2f2;
	border-radius: 5px;
	padding: 10px;
	box-shadow: inset 0px 0px 4px 0px rgba(0,0,0,0.2);
}
body .alert {
	padding-right: 14px;
	padding-left: 35px;
}


/* jQuery Fixes */
body label .selectBox-dropdown {
	font-weight: normal;
	margin-bottom: 0px;
}


/* Container */
body div.container {
    width: 880px;
    margin: 30px auto 10px auto;
    box-shadow: -1px 1px 10px 0px #8a8884;
    background-color: #ffffff;
    border-radius: 17px;
}



/* Header */
header {
    background: #c0bebd url("../../images/templates/5/header_bg.png") no-repeat center;
    text-align: center;
    padding: 20px 0 10px 0;
    border-radius: 15px 15px 0 0;
}
.sponsor {
    font-size: 19px;
    font-weight: bold;
}
.logo {
    background: #ffffff url("../../images/templates/5/logo_bg.png") no-repeat center;
    width: 299px;
    line-height: 47px;
    display: block;
    margin: 0 auto;
    border-radius: 25px;
    border: 3px solid #231f20;
    box-shadow: 3px 4px 5px 0px #8d8a89;
    font-size: 42px;
    font-weight: bold;
    margin-top: 5px;
    padding-bottom: 10px;
}
.logo, .logo:hover {
    text-decoration: none;
	color: #000000;
}


/* Menu */
nav {
    background: #231f20; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#181516', endColorstr='#231f20'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#181516), to(#231f20)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #181516, #231f20); /* for firefox 3.6+ */
    padding: 12px 0;
    text-align: center;
    overflow: auto;
    text-align: center;
	line-height: normal;
}
nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
    overflow: auto;
    margin: 0 auto;
}
nav li {
    display: inline-block;
    border-left: 1px solid white;
    padding: 0 15px;
    text-align: center;
}
nav li:last-child, nav li.menu_last-child {
    border: 0;
    padding-left: 0;
    margin-left: 0;
}
nav, nav a {
    font-size: 19px;
    color: #ffffff;
    text-decoration: none;
}
nav li.selected a {
    color: #ee6f13;
}


/* Images Showcase */
#images-showcase {
    background: url("../../images/templates/5/images_showcase_bg.png") repeat-x top;
    text-align: center;
    white-space: nowrap;  
    overflow: hidden;  
}


/* Content */
#content {
    overflow: auto;
    padding: 30px;
}

/* Footer */
footer {
    background-color: #f7f7f7;
    border-top: 1px dashed #cccccc;
    padding: 5px;
    text-align: center;
    color: #545454;
    font-size: 13px;
    border-radius: 0 0 15px 15px;
	margin-bottom: 50px;
}


/* Titles */
h1 {
    margin: 0 0 17px 0;
}
h1, h1 a {
    color: #ee6f13;
    font-size: 45px;
    line-height: 39px;
}
h2 {
    font-size: 25px;
    margin: 0 0 15px 0;
}
h2, h2 a {
    color: #ee6f13;
}
h2 p {
    margin: 0;
    padding: 5px 0;
}


/* Main Page - Service Description */
#service-description {
    float: right;
    width: 300px;
    padding-left: 44px;
    margin-left: 25px;
    margin-bottom: 15px;
    border-left: 2px dotted #d2d3d4;
}


/* Restaurant Page */
.restaurant-page {
    font-weight: normal;
    width: 100%;
}
.restaurant-page td {
    vertical-align: top;
}
.restaurant-page .aside {
    width: 317px;
    border-right: 2px dotted #bdbdbd;
    padding-right: 13px;
    margin-right: 22px;
    vertical-align: top;
}
.restaurant-page .aside .image-container {
    background-color: #fff;
    width: 317px;
    height: 206px;
    position: relative;
}
.restaurant-page .aside .image-container span {
    color: #ffffff;
    position: absolute;
    top: 50px;
    width: 100%;
    text-align: center;
    z-index: 0;   
}
.restaurant-page .aside .image-container span.no-image {
    color: #484848;
    font-size: 20px;
}
.restaurant-page .aside .image-container img {
    z-index: 1;
    position: absolute;
}
.restaurant-page .main {
    width: 465px;
    padding-left: 15px;
    margin: 0 auto;
    position: relative;
    font-size: 14px;
}
.restaurant-page h1 {
    margin-bottom: 13px;
}
.restaurant-page h1, .restaurant-page h1 a {
    text-shadow: #c45b10 0 1px 0px;
    font-size: 27px;
}
.restaurant-page h2 {
    font-size: 14px;
    font-weight: normal;
}
.restaurant-page .search-place-inside {
    font-weight: bold;
}
.restaurant-page .search-place-inside label {
    margin-left: 10px;
}
.restaurant-page .search-place-inside label input {
    margin-left: 10px;
    margin-right: 5px;
}
.restaurant-page .search-place-inside input[type="submit"] {
    float: left;
    padding: 6px 15px;
    margin: 0 0 0 58px;
}
.restaurant-page h3 {
    font-size: 15px;
    margin: 6px 0;
    display: inline-block;
}
.restaurant-page_search-place {
    overflow: auto;
}
.restaurant-page_search-place, .restaurant-page_search-place a {
    color: #ffffff;
    text-shadow: #000000 0px 0px 4px;
}
.restaurant-page_search-place_loader {
    text-align: center;
}
.actual-form {
}
.restaurant-page_search-place, .restaurant-page_search-place_loader {
    position: absolute;
    z-index: 3;
    background-color: rgba(238, 111, 20, 0.8);
    display: none;
    border-radius: 5px;
    border: 1px solid #af5515;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.restaurant-page_search-place_loader {
    z-index: 2;
    position: absolute;
    width: 100%;
}
.restaurant-page_search-place .results-container {
    padding: 15px;
}
.close-search-result {
    position: absolute;
    padding: 2px 5px;
    display: inline-block;
    background-color: rgba(238, 111, 20, 0.8);
    border: 1px solid #af5515;
    border-bottom-color: #f18b43;
    border-radius: 2px 2px 0 0;
    color: #ffffff;
    top: -23px;
    left: 7px;
    display: none;
    z-index: 4;
}
.close-search-result:hover {
    background-color: #ef1e32;  
    border-bottom: 1px solid #af5515;
    text-shadow: #000000 0px 0px 2px;
}
.extra-info {
    border-top: 1px solid #dadada;
    margin-top: 15px;
    padding-top: 15px;
    font-weight: normal;
    display: none;
}
.restaurant-page .buttons-container {
    margin-top: 30px;
    width: 100%;
    border-collapse: collapse;
}
.restaurant-page .buttons-container td {
    text-align: center;
    padding: 0;
}
.restaurant-page .buttons-container td.extra-info_button-container {
    text-align: right;
}

.restaurant-page .buttons-container td.extra_info_button-container {
    display:none;
}
.restaurant-pageb.buttons-container td.menu_button-container {
    text-align: left;
}
.restaurant-page .buttons-container a {
    background-color: #c0bebd;
    border-radius: 10px;
    border: 1px solid #caa68c;
    display: inline-block;
    padding: 7px 12px;
    color: #ffffff;
	
	width:100px;
	text-align:center;
}
.restaurant-page .main input[name="date"] {
    width: 100px;
    margin-left: 10px;
}
.restaurant-page .main input[name="time"] {
    width: 60px;
    margin: 0;
}
.restaurant-page .main input[name="diners_amount"] {
    width: 30px;
    margin: 0;
}
.restaurant-page .main button.search-place-inside_submit-button, .restaurant-page .aside button.search-place-inside_submit-button, .restaurant-order input[type="submit"] {
    background: #f38434;
    background: -moz-linear-gradient(top,  #f38434 0%, #e3670e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f38434), color-stop(100%,#e3670e));
    background: -webkit-linear-gradient(top,  #f38434 0%,#e3670e 100%);
    background: -o-linear-gradient(top,  #f38434 0%,#e3670e 100%);
    background: -ms-linear-gradient(top,  #f38434 0%,#e3670e 100%);
    background: linear-gradient(to bottom,  #f38434 0%,#e3670e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f38434', endColorstr='#e3670e',GradientType=0 );
    border-radius: 10px;
    border: 1px solid #d75d07;
    display: block;
    padding: 20px 101px;
    color: #ffffff;
    margin: 30px auto 0 auto;
    font-size: 24px;
    box-shadow: inset 0px 0px 0px 1px #f6a76f, 0px 0px 0px 1px #f7d4bb;
    text-shadow: 1px 1px 0px #6c350d;
}
.restaurant-page .main button.search-place-inside_submit-button:active, .restaurant-page .aside button.search-place-inside_submit-button:active, .restaurant-order input[type="submit"]:active {
    background: -moz-linear-gradient(top,  #e3670e 0%, #f38434 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e3670e), color-stop(100%,#f38434));
    background: -webkit-linear-gradient(top,  #e3670e 0%,#f38434 100%);
    background: -o-linear-gradient(top,  #e3670e 0%,#f38434 100%);
    background: -ms-linear-gradient(top,  #e3670e 0%,#f38434 100%);
    background: linear-gradient(to bottom,  #e3670e 0%,#f38434 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3670e', endColorstr='#f38434',GradientType=0 );
}


/* Restaurant Order */
.restaurant-order {
    margin: 0 auto;
    width: 740px;
}
.restaurant-order td {
    vertical-align: top;
}
.restaurant-order input {
    font-weight: normal;
}
.restaurant-order .order-details {
    border-left: 2px dotted #8a8a8a;
    font-size: 15px;
    font-weight: normal;
}
.restaurant-order .order-details.user-info {
    border: 0;   
}
.restaurant-order .order-details table {
    width: 420px;
    padding-left: 30px;
}
.restaurant-order .order-details.user-info table {
    width: auto;
}
.restaurant-order .order-details td {
    vertical-align: middle;
    padding: 3px;
}
.restaurant-order .order-details .restaurant-name a {
    font-size: 20px;
    font-weight: bold;
    color: rgb(219, 117, 44);
    text-shadow: #c45b10 0 1px 0px;
}
.restaurant-order .order-details .value {
    color: rgb(219, 117, 44);
    font-size: 15px;
    padding: 10px 0;
    font-weight: bold;
}
.restaurant-order .order-details.user-info .value {
    font-size: 18px;
}
.restaurant-order .order-details input {
    width: 300px;
    margin-right: 10px;
}
.restaurant-order .who-is-this {
    width: 280px;
    padding-right: 30px;
}
.restaurant-order .who-is-this .errors, .global-error {
    border: 1px solid #9f0000;
    background-color: #e87f7f;
    color: #820707;
    font-weight: normal;
    font-size: 16px;
    padding: 5px 30px 5px 5px;
    border-radius: 6px;
    box-shadow: #ebb5b5 1px 1px 3px;
    margin: 5px 0 0 0;
}
.restaurant-order .who-is-this h4 {
    margin: 0;
    color: #ff5500;
    font-size: 28px;
    font-weight: bold;
}
.restaurant-order .captcha-td {
	text-align: center;
	vertical-align: middle;
    border-top: 2px dotted #8a8a8a;
}
.global-error {
    width: 75%;
    margin: 10px auto;    
}
.global-error h4 {
    color: #820707;
    font-size: 18px;
    margin: 5px 0 0 0;
    text-decoration: underline;
}
.global-error ul li {
    float: none;
}
.restaurant-order .who-is-this table {
    width: 100%;   
}
.restaurant-order .who-is-this table .or {
    background: url("../../images/templates/5/restaurant-order_who-is-this_or-bg.png") right center repeat-x;
    text-align: center;
}
.restaurant-order .who-is-this table .or span {
    background-color: #ffffff;
    padding: 2px 7px;
}
.restaurant-order .who-is-this h5 {
    margin: 0;
    color: #ff5500;
    font-size: 20px;
    font-weight: bold;
}
.restaurant-order .who-is-this .register-login {
    text-align: center;
}
.restaurant-order .who-is-this .register-login .ui-button {
    padding: 5px 20px;
    font-weight: normal;
    margin: 15px 0;
}
.who-is-this input {
    width: 170px;
    margin: 0 5px 0 0;
}
.who-is-this table table td {
    padding: 5px 0;
    vertical-align: middle;
    height: 36px;   
}
.restaurant-order .go-search {
    text-align: center;
    padding-top: 15px;
}
.restaurant-order .go-search input[type="submit"] {
    padding: 30px 100px;
    font-size: 24px;
	margin-bottom:30px;
}


/* Order Sent */
.order-sent ul li.fail {
    color: #b60000;
}


/* My Orders */
.my-orders.search-results .order-container.result {
    margin: 10px 0;
}
.my-orders.search-results .order-container.result ul.order-breif {
    margin: 0;
    padding: 5px 0;
}
.my-orders, .my-orders.search-results .order-container.result ul li {
    font-size: 17px; 
}
.my-orders .order-time {
    width: 230px;
}
.my-orders .order-restaurant {
    width: 350px;
}
.my-orders .order-options {
    width: 180px;
}
.my-orders .ui-buttonset .ui-button {
    margin-right: -7px;
}
.my-orders .ui-buttonset .ui-button, .my-orders .ui-button {
    font-weight: normal;
    font-size: 13px;
    padding: 4px;
}
.my-orders .ui-button .ui-icon {
    display: inline-block;
    vertical-align: bottom;
}
.my-orders .ui-buttonset .ui-button.ui-corner-right {
    margin-right: 0;
}
.my-orders .order-container {
    position: relative;
}
.my-orders .order-container .loading {
    position: absolute;
    z-index: 1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.7);
    color: #ffffff;
    text-align: center;
    font-size: 18px;
    border-radius: 5px;
    display: none;
}
.my-orders .order-container .order-expanded {
    border: 1px solid #ee904a;
    background-color: #fcf9f6;
    border-radius: 5px;
    box-shadow: inset 0px 0px 8px 2px #e07d35;
    padding: 10px;
    font-weight: normal;
    font-size: 15px;
    display: none;
}
.my-orders .order-container .order-expanded .order-details-container {
    margin: 0 auto;
}
.my-orders .order-container .order-expanded .deatil-fieldset-container {
    vertical-align: top;
}
.my-orders .order-container .order-expanded .deatil-fieldset-container fieldset {
    width: 250px;   
}
.my-orders .order-container .order-expanded .deatil-fieldset-container .detail-name {
    white-space: nowrap;
    text-decoration: underline;
    font-size: 13px;
}
.my-orders .order-container .order-expanded .deatil-fieldset-container .detail-name, .my-orders .order-container .order-expanded .deatil-fieldset-container .detail-value {
    vertical-align: top;
}
.my-orders .order-container div.order-expanded table.order-details-container td.deatil-fieldset-container fieldset td.detail-value a {
    font-weight: normal;
}
.my-orders .order-container .order-expanded .details-actions-container {
    text-align: center;
}
.my-orders .order-container .order-expanded .details-actions-container .ui-button {
    font-size: 15px;
    padding: 7px 10px;
    display: block;
    width: 60%;
    margin: 5px auto;
}
.my-orders .order-container .order-expanded .details-actions-container .ui-button.order_cancel, .my-orders .order-container .order-expanded .details-actions-container .ui-button.order-edit_open {
    width: 40%;
    display: inline-block;
    margin: 0;
    white-space: nowrap;
}
.my-orders .order-container .order-expanded .details-actions-container .ui-button.order_cancel {
    margin-left: -7px;
}
.order-container .order-deleted {
    background-color: #ee514a;
    border: 1px solid #b6130b;
    border-radius: 3px;
    box-shadow: inset 0px 0px 2px 0px #f6a5a1, 0px 0px 1px 0px #921711;
    text-align: center;
    font-weight: normal;
    padding: 5px 0;
    color: #670b07;
    text-shadow: 1px 1px 0px #e3827e;
    display: none;
}

/* Edit Order */
.order-edit .myForm > table {
    margin: 0 auto;
}
.order-edit .myForm input {
    font-size: 15px;
    font-weight: normal;
    margin: 2px;
    width: 103px;
    border-radius: 3px;
}
.order-edit .myForm .buttonSet {
    text-align: left;
    width: 250px;
}
.order-edit_step-2 form .buttonSet {
    text-align: center;
    margin-top: 20px;
}
.order-edit .myForm .buttonSet button, .order-edit_step-2 form .buttonSet button.ui-button {
    padding: 6px 15px 6px 30px;
    border-radius: 0px;
}
.order-edit .myForm .buttonSet button.ui-corner-right, .order-edit_step-2 form .buttonSet button.ui-corner-right {
    border-radius: 0 5px 5px 0;
}
.order-edit .myForm .buttonSet button.ui-corner-left, .order-edit_step-2 form .buttonSet button.ui-corner-left {
    border-radius: 5px 0 0 5px;
}
.order-edit .myForm .buttonSet button .ui-icon, .order-edit_step-2 form .buttonSet button .ui-icon {
    margin-left: 2px;
}
.order-edit .myForm .buttonSet button[type="submit"], .order-edit_step-2 form .buttonSet button[type="submit"] {
    background-color: #eee4e1; /* for non-css3 browsers */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2ebe9', endColorstr='#e8dedb'); /* for IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f2ebe9), to(#e8dedb)); /* for webkit browsers */
    background: -moz-linear-gradient(top, #f2ebe9, #e8dedb);    
    color: #696360;
}
.order-edit_step-2 form {
    padding: 15px 5px 8px 5px;
}
.order-edit_step-2 label {
    background-color: #FFD5C0;
    margin: 10px;
    cursor: pointer;
    border: 1px solid #E79971;
    box-shadow: inset 0px 0px 1px 1px white, 0px 0px 1px 0px #DD7947;
    padding: 4px 10px;
    border-radius: 4px;
    color: #321405;
}
.order-edit_step-2 form .global-error {
    margin: 0px auto 25px auto;
    padding: 5px;
    font-size: 14px;
}
.order-edit_step-2 form .global-error h4 {
    font-size: 16px;   
}
.search-results.my-orders .result .order-deleted .uCP_cancel-done ul, .search-results.my-orders .result .uCP_edit-done ul {
    list-style: square;
    padding: 0 25px;
}
.search-results.my-orders .result .order-deleted .uCP_cancel-done ul li, .search-results.my-orders .result .uCP_edit-done ul li {
    overflow: visible;
    float: none;
    text-align: right;
}
.uCP_cancel-done .ui-buttonset, .uCP_edit-done .ui-buttonset {
    text-align: left;
    padding: 0 0 10px 15px;
}
.uCP_cancel-done .ui-buttonset .ui-button, .uCP_edit-done .ui-buttonset .ui-button {
    font-size: 15px;
    text-shadow: none;
}

/* Captcha */
.captcha-container {
	display: block;
	direction: ltr;
	text-align: center;
	line-height: 50px;
}
label.captcha-container input[type="text"] {
	width: 80px;
	vertical-align: middle;
	height: 36px;
	margin: 0;
	direction: ltr;
	text-align: center;
}
.captcha-container img {
	vertical-align: middle;
}
.captcha-container .what-is-this {
	line-height: 22px;
	direction: rtl;
	font-size: 12px;
	color: #4B4A4A;
	margin: 5px 0;
}
.captcha-container .what-is-this .ui-icon {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 2px;
	margin-left: -3px;
}


/* Order Done */
.order-done h4 {
	margin: 0 0 10px 0;
	text-align: center;
	text-decoration: underline;
	color: #1e1e1e;
}
.order-done i[class^="icon-"] {
	opacity: 0.70;
}
.order-done .alert.alert-error {
	margin: 20px 0 0 0;
}
.order-done table tr td {
	padding: 2px;
}
.order-done table tr td:first-child {
	color: #5A5A5A;
	padding-left: 10px;
}
.order-done table tr td:last-child {
	color: #000000;
	font-size: 15px;
}